Redmine - Defect #8996

leF Ausbildung konzeptionieren

2011-08-06 12:12 - Anonymous

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-08-06
2011-08-19
0%

0.00 hour

Description

History

#1 - 2011-08-15 13:54 - Etienne Massip
- Category deleted (Administration)

- Status changed from New to Closed

- Assignee deleted (Anonymous)

- Resolution set to Invalid

#2 - 2011-10-25 12:50 - Mark Brookins
SPAM

2025-05-09

1/1
